Subject: Re: [lojban] Re: Marketing lojban

From: Robin Turner <[email-masked]>
Date: Mon, 26 Mar 2001 17:15:50 +0300

On Sunday 25 March 2001 18:26, you wrote:

> PDF is read only. If the TeX or LaTeX approaches are easy (that is,
> in a WYSIWYG way) to modify, then perhaps the nuisance of learning a
> new editor won't be a big deal. I'd vote for a format that's
> editable. Or, make both .pdf and .doc (or whatever) forms available.

Non-editablity is the big drawback of PDF, though you can turn it into 
something else and edit that (e.g. use pdftotext - also the Windows version 
of Ghostview has some PDF editing facilities, I think). Easy accessibility 
is its big strength.

robin.tr